oracle.xml.parser.v2

## Class XSLExtensionElement

- java.lang.Object
- - oracle.xml.parser.v2.XSLExtensionElement

    public class XSLExtensionElement
    extends java.lang.Object

Base element for extension elements

### Constructor Summary

Constructors
Constructor and Description
`XSLExtensionElement()` Default Constructor

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `processAction(XSLTContext context)` Function called to extecute the body of the extension elements

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### XSLExtensionElement

    public XSLExtensionElement()

Default Constructor

### Method Detail

#### processAction

    public void processAction(XSLTContext context)
                       throws XSLException

Function called to extecute the body of the extension elements

Parameters:
  `context` - XSLTContext
Throws:
  `XSLException`

Copyright © 2003, 2018, Oracle and/or its affiliates. All rights reserved.